import React from 'react';
export default function DashboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M506.61-576.22v-289.22h358.83v289.22zM94.56-439.26v-426.18h358.83v426.18zM506.61-95.69v-426.75h358.83v426.75zm-412.05 0v-289.79h358.83v289.79z" })));
}
